{
    "dc_identifier": "nl.oorg10004.2j.1973.380",
    "dc_title": "In- en uitvaartijd van schepen als onderdeel van het schutproces : vaarwegennota",
    "dc_type": "2j",
    "dc_description": "Bij de bepaling van schutkapaciteit van sluizen zijn de bedieningstijden en de vaartijden van belang. De eerste wordt als een gegeven beschouwd, terwijl naar de laatste een onderzoek is ingesteld. Deze nota bevat de resultaten van dit onderzoek. Op grond van deze resultaten zijn verbanden ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@167811/uitvaartijd-schepen-onderdeel/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-11",
    "foi_publishedDate": "1973-01-01",
    "dc_date_year": "1973",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1973.380.doc.1",
            "dc_title": "in-en_uitvaartijd_van_schepen_als_onderdeel_van_het_schutproces_vaarwegennota.pdf (pdf, 6.7 MB)",
            "foi_fileName": "in-en_uitvaartijd_van_schepen_als_onderdeel_van_het_schutproces_vaarwegennota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/117164/in-en_uitvaartijd_van_schepen_als_onderdeel_van_het_schutproces_vaarwegennota.pdf"
        }
    ]
}